* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    z-index: 1;
}

.HeaderDesign {
    position: sticky;
    z-index: 2;
}
.DescriptionBlock{
    width: 100%;
    position: sticky;
    background: white;
    z-index: 2;
    height: 213px;
}
.DescriptionBlock {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-left: 5em;
    padding-right: 5em;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.Photo {
    height: 25em;
    width: auto;
}

.PhotoBlock {
    display: flex;
    border: black solid;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.App {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.CharacterInfoBlock {
    border: black solid;
    width: 100%;
}

.DescriptionBlock {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-left: 5em;
    padding-right: 5em;
}

.Button:hover {
    cursor: pointer;
}

.Button {
    width: 7em;
    height: 3em;
}

input {
    width: 80%;
    height: 2em;
    border-radius: 5px;
    font-size: 1.2em;
    text-align: center;
}


select {
    width: 80%;
    font-size: 1.2em;
    height: 2em;
    border-radius: 5px;
    text-align: center;
}


.CharacterInfoBlock {
    border: black solid;
    width: 100%;
    padding: 20px;
    text-align: center;
}

.Photobackgroud{
    background-size: cover;
    z-index: 0;
    position: fixed;
    width: 39%;
    filter: blur(76px);
}
